---
COMMAND_LIST: "lista"
COMMAND_LIST_HELP: "<command> [strana] - Izlistava dostupne zadatke"
COMMAND_TAKE: "prihvati"
COMMAND_TAKE_HELP: "<command> [zadatak] - Komandom prihvata zadatak"
COMMAND_TAKE_USAGE: "Upotreba: /quests take [zadatak]"
COMMAND_QUIT: "napusti"
COMMAND_QUIT_HELP: "<command> [zadatak] - Napustite trenutni zadatak"
COMMAND_JOURNAL: "dnevnika"
COMMAND_JOURNAL_HELP: "<command> - Pregled ili skrivanje <journal>"
COMMAND_EDITOR: "urednik"
COMMAND_EDITOR_HELP: "<command> - Kreirajte, izmenite ili izbrišite zadatke"
COMMAND_EVENTS_EDITOR: "radnje"
COMMAND_EVENTS_EDITOR_HELP: "<command> - Kreirajte, izmenite ili izbrišite radnje"
COMMAND_CONDITIONS_EDITOR: "uslovi"
COMMAND_CONDITIONS_EDITOR_HELP: "<command> - Kreirajte, izmenite ili izbrišite uslove"
COMMAND_STATS: "statistika"
COMMAND_STATS_HELP: "<command> - Pregled statistike o zadacima"
COMMAND_TOP: "vrh"
COMMAND_TOP_HELP: "<command> [broj] - Vidite rang-listu plugin-a"
COMMAND_TOP_USAGE: "Upotreba: /quests top [broj]"
COMMAND_INFO: "informacije"
COMMAND_INFO_HELP: "<command> - Vidite informacije o plugin-u"
COMMAND_QUEST_HELP: "- Vidite trenutne ciljeve zadatka"
COMMAND_QUESTINFO_HELP: "[zadatak] - Vidite informacije o zadatku"
COMMAND_QUESTADMIN_HELP: "- Prikaz pomoći za administratore"
COMMAND_QUESTADMIN_STATS: "statistika"
COMMAND_QUESTADMIN_STATS_HELP: "<command> [igrač] - Vidite statistiku o zadacima nekog igrača"
COMMAND_QUESTADMIN_GIVE: "dodaj"
COMMAND_QUESTADMIN_GIVE_HELP: "<command> [igrač] [zadatak] - Forsirajte igrača da prihvati zadatak"
COMMAND_QUESTADMIN_QUIT: "napusti"
COMMAND_QUESTADMIN_QUIT_HELP: "<command> [igrač] [zadatak] - Forsirajte igrača da napusti zadatak"
COMMAND_QUESTADMIN_POINTS: "poene"
COMMAND_QUESTADMIN_POINTS_HELP: "<command> [igrač] [količina] - Postavite <points> igrača"
COMMAND_QUESTADMIN_TAKEPOINTS: "oduzmiPoene"
COMMAND_QUESTADMIN_TAKEPOINTS_HELP: "<command> [igrač] [količina] - Oduzmite <points> igraču"
COMMAND_QUESTADMIN_GIVEPOINTS: "dodajPoene"
COMMAND_QUESTADMIN_GIVEPOINTS_HELP: "<command> [igrač] [količina] - Dodaj <points> igraču"
COMMAND_QUESTADMIN_POINTSALL: "poeniSvih"
COMMAND_QUESTADMIN_POINTSALL_HELP: "<command> [količina] - Postavite <points> SVIM igračima"
COMMAND_QUESTADMIN_FINISH: "završi"
COMMAND_QUESTADMIN_FINISH_HELP: "<command> [igrač] [zadatak] - Forsirajte igrača da uspešno završi zadatak"
COMMAND_QUESTADMIN_NEXTSTAGE: "sledećaFaza"
COMMAND_QUESTADMIN_NEXTSTAGE_HELP: "<command> [igrač] [zadatak] - Forsirajte igrača da uspešno završi trenutnu fazu"
COMMAND_QUESTADMIN_SETSTAGE: "postaviFazu"
COMMAND_QUESTADMIN_SETSTAGE_HELP: "<command> [igrač] [zadatak] [faza] - Postavite trenutnu fazu igrača"
COMMAND_QUESTADMIN_SETSTAGE_USAGE: 'Upotreba: /questadmin postaviFazu [igrač] [zadatak] [faza]'
COMMAND_QUESTADMIN_RESET: "resetuj"
COMMAND_QUESTADMIN_RESET_HELP: "<command> [igrač] - Obrišite sve podatke o zadacima nekog igrača"
COMMAND_QUESTADMIN_REMOVE: "ukloni"
COMMAND_QUESTADMIN_REMOVE_HELP: "<command> [igrač] [zadatak] - Uklonite igraču uspešno završeni zadatak"
questObjectivesTitle: "---(<quest>)---"
